[youtubei.js](../../../README.md) / [Utils](../README.md) / FindFunctionArgs

# Type Alias: FindFunctionArgs

> **FindFunctionArgs**: `object`

## Type declaration

### includes?

> `optional` **includes**: `string`

A string that must be included in the function's code for it to be considered.

### name?

> `optional` **name**: `string`

The name of the function.

### regexp?

> `optional` **regexp**: `RegExp`

A regular expression that the function's code must match.

## Defined in

[src/utils/Utils.ts:253](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/Utils.ts#L253)
